# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.1.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

### Added (for new features)

- Tests for [#62](https://gitlab.com/caosdb/caosdb-server/-/issues/62)
  in caosdb-server-project, i.e., renaming of a RecordType that should
  be reflected in properties with that RT as datatype.

### Changed (for changes in existing functionality)

### Deprecated (for soon-to-be removed features)

### Removed (for now removed features)

### Fixed (for any bug fixes)

- Tests for NaN Double Values (see https://gitlab.com/caosdb/caosdb-server/issues/41)
* Tests for name queries. [caosdb-server#51](https://gitlab.com/caosdb/caosdb-server/-/issues/51)

### Security (in case of vulnerabilities)

